Subject: [v6ops] Benchmarking Methodology for IPv6 Transition Technologies I-D

From: "GEORGESCU LIVIU MARIUS" <[email-masked]>
Date: Tue, 21 Jul 2015 11:38:37 +0200

Hello v6ops members,

My name is Marius Georgescu and I have been working on a draft aiming to benchmark the performance of IPv6 transition technologies under different implementations, namely https://tools.ietf.org/html/draft-georgescu-bmwg-ipv6-tran-tech-benchmarking-01 . The draft has been discussed so far in the Benchmarking Working Group (BMWG) starting IETF91. If time allows you, I would really appreciate your feedback on this document.

Best regards,

Marius
Georgescu  (マリウス ジョルジェスク)
 
Internet Engineering Laboratory 
 
Nara Institute of Science and Technology 
 
mailto: [email-masked] 
 
IPv6NET Project: http://www.ipv6net.ro/